
<mr-modal
title="Remover participante"
subtitle="Diálogo de confirmación"
(onconfirm)="kick()">
    <p>¿Estás seguro de que quieres eliminar la participación de <a [routerLink]="participant | profileUrl">{{ participant }}</a>? Esta acción no puede deshacerse</p>
</mr-modal>
